.head_section {
    background-image: url("../img/portfolio/bg-heading-06.jpg");
    background-size: cover;
    background-position: center center;
    position: relative;
}

.head_section .overlay_head {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #cccccf7a 
}

.head_section .head_content {
    margin-top: 20%;
    margin-bottom: 20%;
}

.head_section .head_content h1 {
    font-weight: bold;
    font-size: 60px;
    position: relative;
}

.head_section .head_content .border_head {
    position: absolute;
    width: 85px;
    height: 4px;
    background-color: #578bb9;
    left: 1%;
}

.head_section .head_content p {
    line-height: 1.8;
    margin-top: 3%;
}

.shuffle
{
    margin-top: 5%
}